/*** WELCOME

-- COLOURS - Maybe Find/Replace these values to embrandify the site?

Teal 	=	348281
Black 	=	21262a
Grey	=	4f575c

***/


/*** RESETS
================================================== */

* { padding:0; margin:0; }
html{color:#000;background:#FFFFFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
*{background-repeat:no-repeat;}

body 
{
	margin: 0;
	text-align: center;
	padding:0;
	font-family: 'Open Sans', Arial, Verdana, sans serif;
	font-size:14px;
	color: #000000;
	background-color:#FFFFFF;
}

/*** USEFUL
================================================== */

html { min-height: 101%;}  /* FireFox Page-Shift Fix */
.clear {clear: both;}
.clearfix:after {
	content: "."; 
	visibility: hidden; 
	display: block; 
	height: 0; 
	clear: both;
	}
.float-left {float:left;}
.float-right {float:right;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}
.img-left {float: left; margin: 0 15px 5px 0;}
.img-right {float: right; margin: 0 0 5px 15px;}
.vertical-align {display: inline;vertical-align: middle;}
.vertical-align-all * {display: inline;vertical-align: middle;}
a img {border: 0px none;}
img{border:0px none;}



/** tiny mce styles **/
.image_left
{
    float:left;
	margin:10px 25px 25px 0;
}
.image_right
{
    float:left;
	margin:10px 0 25px 25px;
}
.content_table td
{
    border:0px none;    
}
.highlighted
{
}

/*** TYPOGRAPHY/CONTENT
================================================== */

h1,h2,h3,h4,h5,h6
{
	font-weight:bold;
	margin-bottom: 15px;
	line-height:110%;
}

h1 {font-size:32px;}
h2 {font-size:24px;}
h3 {font-size:20px;}
h4 {font-size:16px;}
h5 {font-size:16px;}
h6 {font-size:16px;}

.banded {
	padding: 10px 0;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	line-height: 1;
	margin-top: 15px;
}

p
{
	margin-bottom:15px;
	line-height:160%;
}

ul, ol
{
	margin:0 0 15px 30px;
	line-height:160%;
}

table 
{
	width:100%;
	margin:0;
}

table tr td, table tr th
{
	border-bottom:1px solid #999999;
	font-size: 12px;
	padding: 5px;
}

table tr th
{
	font-weight: bold;
	font-size: 14px;
	background-color: #348281;
	color: #FFFFFF;
}

	

a {
	color: #348281;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
    color: #000000;
}


dl {
	margin-bottom:15px;
	line-height:160%;
}

dl dt {
	display: block;
	float: left;
	width: 25%;
	clear: both;
	font-weight: bold;
}

dl dd {
	display: block;
	float: left;
	width: 75%;
	padding-left: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
}

hr {
	height: 1px;
	border: 0px none;
	color: #F0F0F0;
	background-color: #F0F0F0;
	margin: 10px 0 20px 0;
}

hr.black {
	height: 1px;
	border: 0px none;
	color: #000000;
	background-color: #000000;
	margin: 10px 0 20px 0;
}

/*** 2020 H2 UPDATES
================================================== */

/* left paddinf for grid */
.leftPadding{
	padding-left: 20px !important;
}



.image-responsive {
    width: 100% !important;
}
.headerGreen {
    color: #4d9ea1;
}
.headerdkGreen {
    color: #0c5253;
	font-size: 16px;
	font-weight: bold;
}
	
	.block-green{
		background-color: #4d9ea1;
		padding: 20px;
		color: #fff;
		font-style: italic;
		font-size:16px;

	}

.image-padding-10tb{
	padding-top: 10px;
		padding-bottom: 10px;
}

.feature1{
	background-image: url(../images/2020-caldera-feature1.jpg);
	background-size: 100%;
		background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 88px;
	margin-right: 10px;
		display: block;
	float: left;
}

.feature2{
	background-image: url(../images/Smart-hotfolders.png);
	background-size: 100%;
		background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 88px;
	margin-right: 10px;
		display: block;
	float: left;
}

.feature3{
	background-image: url(../images/quick-config.png);
	background-size: 100%;
		background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 88px;
	margin-right: 10px;
		display: block;
	float: left;
}

.feature4{
	background-image: url(../images/adobe5-5.png);
	background-size: 100%;
		background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 88px;
	margin-right: 10px;
		display: block;
	float: left;
}

.feature5{
	background-image: url(../images/Smart-import.png);
	background-size: 100%;
		background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 88px;
	margin-right: 10px;
		display: block;
	float: left;
	background-color: white;
}

.feature6{
	background-image: url(../images/ds-print.png);
	background-size: 100%;
		background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 88px;
	margin-right: 10px;
		display: block;
	float: left;
}

.feature7{
	background-image: url(../images/nesting.png);
	background-size: 100%;
		background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 125px;
	margin-right: 10px;
		display: block;
	float: left;
}

.feature8{
	background-image: url(../images/2020-caldera-feature8.jpg);
	background-size: 100%;
		background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 88px;
	margin-right: 10px;
		display: block;
	float: left;
}

/*** STRUCTURE
================================================== */

.wrapper {
	width:972px;
	margin: 0 auto;
	text-align: left;
}

#header-section {
	padding: 15px 0;
}

#nav-section {
	padding: 15px 0;
	background-color: #21262a;
}

#content-section {
	padding: 30px 0 15px 0;
	background-image: url(../images/bg-content-section.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#footer-section {
	background-color: #4f575c;
	color: #FFFFFF;
}

#latest-section {
	background-color: #4f575c;
	color: #FFFFFF;
}

#footer-section {
	background-color: #3d4349;
	color: #FFFFFF;
}


/*** GRID AND SECTIONS
================================================== */

/* Widths */

.grid-wrapper {
	margin-bottom: 30px;
}

.grid-half {
	float: left;
	width: 50%;
}

.grid-quarter {
	float: left;
	width: 25%;
}

.grid-three-quarters {
	float: left;
	width: 75%;
}

.grid-third {
	float: left;
	width: 33.33%;
}

.grid-two-thirds {
	float: left;
	width: 66.66%;
}

.grid-eighth {
	float: left;
	width: 12.5%;
}

.grid-seven-eights {
	float: left;
	width: 87.5%;
}

.grid-full {
	float: left;
	width: 100%;
}

.block-padded {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding: 25px;
}

.block-padded-narrow {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding: 10px;
}

.block-padded-extranarrow {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding: 5px;
}

.block-padded-left {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding-left: 25px;	
}

.block-padded-right {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding-right: 25px;	
}

.block-padded-top {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding-top: 25px;	
}

.block-padded-bottom {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding-bottom: 25px;	
}

.block-padded-narrow-left {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding-left: 10px;	
}

.block-padded-narrow-right {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding-right: 10px;	
}

.block-padded-narrow-top {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding-top: 10px;	
}

.block-padded-narrow-bottom {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding-bottom: 10px;	
}

.no-padding {
	padding: 0;
	margin: 0;
}

.grid-half-gap-left {
	float: left;
	width: 49%;
	margin-right: 1%;
}

.grid-half-gap-right {
	float: left;
	width: 49%;
	margin-left: 1%;
}

.block-bottom-strip {
	position: relative;
}

	.bottom-strip {
		position: absolute;
		bottom:0;
		left:0;
		padding: 8px 10px;
		width: 100%;
		text-transform: uppercase;
		font-size: 12px;
		line-height: 1;
		box-sizing: border-box;
		-moz-box-sizing: border-box; 
	}

	a.bottom-strip {
		text-decoration: none;
		opacity: 0.85;
	}

		a.bottom-strip:hover {
			color: #FFFFFF;
			opacity: 1;
		}

		.bottom-strip img {
			margin-left: 5px;
		}

/* Styles */

.block-teal {
	background-color: #4e9ea2;
	color: #FFFFFF;
}

	.block-teal h2 {
		color: #3d4349;
	}

.block-grey {
	background-color: #3d4349;
	color: #FFFFFF;
}

	.block-grey h2 {
		color: #4e9ea2;
	}

.block-white {
	background-color: #FFFFFF;
	color: #000000;
}

	.block-white h2 {
		color: #4e9ea2;
	}

.block-footer-grey {
	background-color: #4f575c;
	color: #FFFFFF;
}

	.block-footer-grey h2 {
		color: #4e9ea2;
	}	

.block-banded {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 45px;
}

.block-smaller * {
	font-size: 11px;
}

.block-smaller h2 {
	font-size: 16px;
}	

.block-smaller h3 {
	font-size: 14px;
}	

a.link-featured {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	opacity: 0.8;
}

	a.link-featured:hover {
		opacity: 1;
	}

.block-teal a.link-featured, .block-grey a.link-featured {
	color: #FFFFFF
}

.overflower {
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
}

#cc-notification {
  background: #1d1d1d!important;
  background-color: rgba(29,29,29,0.95)!important;
  color: #f5f5f5!important;
  border-bottom: 1px dotted #ccc!important;
  font-family: 'Open Sans',Arial,Helvetica,sans-serif!important;
  font-size: 14px!important;
}

#cc-notification * {
  font-size: 14px!important;
}

a.cc-link, a.cc-link:visited {
  border-radius: 0px!important;
  -moz-border-radius: 0px!important;
  -webkit-border-radius: 0px!important;
}


/*** HEADER
================================================== */

#cart_summary {
	padding-top: 15px;
}

a.cart-details {
	text-decoration: none;
	font-weight: normal;
}

	a.cart-details strong {
		color: #4e9ea2;
		font-size: 16px;
	}

.cart-icon {
	position: relative;
	top:5px;
}

.cart-icon span {
	display: block;
	position: absolute;
	top:-10px;
	right:-10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #348281;
	border: 2px solid #FFFFFF;
	padding: 1px 6px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}

.login-form {
	padding-top: 30px;
}

.login-form label {
	margin-right: 10px;
}

.login-form input {
	margin-left: 5px;
	background-color: #888888;
	border: 1px solid #999999;
	color: #FFFFFF;
	padding: 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.login-form input.button {
	width: auto;
	padding: 4px 6px;
	background-color: #348281;
	border: 0px none;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	opacity: 0.9;
	margin-left: 0;
	position: relative;
	right: 40px;
}

	.login-form input.button:hover {
		opacity: 1;
		cursor: pointer;
	}



/*** FOOTER
================================================== */

#latest-section, #latest-section .block-footer-grey {
	font-size: 12px;
	color: #CCCCCC;
}

#latest-section h2 {
	font-size: 18px;
}

#latest-section .news-snippet {
	color: #000000;
}

#latest-section .news-snippet a {
	color: #999999;
	text-decoration: none;
}

	#latest-section .news-snippet a:hover {
		color: #FFFFFF;
	}

.footer-form input, .footer-form textarea {
	width: 100%;
	align: left;
	margin-bottom: 5px;
	background-color: #888888;
	border: 1px solid #999999;
	padding: 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.footer-form input:focus, .footer-form textarea:focus {
	background-color: #999999;
}

.footer-form input.button, .footer-form button {
	display: block;
	float: right;
	width: auto;
	padding: 8px 20px;
	margin-left: 15px;
	background-color: #348281;
	border: 0px none;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	opacity: 0.9;
}

	.footer-form input.button:hover, .footer-form button:hover {
		opacity: 1;
		cursor: pointer;
	}

/*** SITEMAP
================================================== */

#sitemap, .sitemap-header {
	color: #348281;
	text-decoration: none;
	font-weight: bold;
	font-size:24px;
	line-height:160%;
}

#sitemap, .sitemap-header a {
	color: #348281;
	text-decoration: none;
	font-weight: bold;
	font-size:24px;
	line-height:160%;
}

#sitemap, .sitemap-header a:hover {
		color: #21262a;
	}

#sitemap, .sitemap-news {
	color: #21262a;
	text-decoration: none;
	font-weight: normal;
	font-size:14px;
	line-height:160%;
}

#sitemap, .sitemap-news a {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	font-size:14px;
	line-height:160%;
}

#sitemap, .sitemap-news a:hover {
		color: #FFFFFF;
	}
	
#sitemap, .sitemap-main {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size:14px;
	line-height:160%;
}

#sitemap, .sitemap-main a {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	font-size:14px;
	line-height:160%;
}

#sitemap, .sitemap-main a:hover {
		color: #348281;
	}



/*** NAVIGATION
================================================== */

#nav-section-mobile {
	display: none;
}

	.site-navigation {
	display: block;
}

.site-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.site-navigation li {
	color: #999999;
	display: block;
	float: left;
	margin: 0 2px 0 0;
	padding: 5px 5px;
	position: relative;
	text-decoration: none;
}
  
.site-navigation li a {
  color: #999999;
  text-decoration: none;
  display: block;
  font-weight: normal;
}

.site-navigation li:hover {
	color: #FFFFFF;
	cursor: pointer;
}

.site-navigation ul li ul {
	background: #3d444a;
	visibility: hidden;
	float: left;
	position: absolute;
	margin-top:5px;
	padding: 5px;
	left: 0;
	z-index: 999;
	min-width: 190px;
	padding-right: 460px;
}

.site-navigation ul li:hover > ul,
.site-navigation ul li ul:hover {
   visibility: visible;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.site-navigation ul li ul li {
	clear: both;
	padding: 5px;
	margin: 2px 0;
  	width: 100%;
  	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #999999;
	color: #FFFFFF;
	position: static;
}

.site-navigation ul li ul li a {
	color: #FFFFFF;
}

.site-navigation ul li ul li:hover {
	background: #CCCCCC;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}


.site-navigation ul li ul li ul {
	visibility: hidden;
	float: left;
	position: absolute;
	transition: visibility 0.2s ease-in;
	margin-top:5px;
	padding: 0px;
	left: auto;
	right: 5px;
	top: 0;
	width: 450px;
	max-width: 450px;
	min-width: 0;
	z-index: 999;
	min-height: 97%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.site-navigation ul li ul li ul li {
	clear: both;
	padding: 5px;
	margin: 2px 0;
  	width: 100%;
  	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #999999;
	color: #FFFFFF;
}

.site-navigation ul li ul li ul li.sub-sub-menu-logo {
	clear: none;
	padding: 0;
	margin: 0 0 5px 0;
  	width: auto;
  	float: left;
  	width: 150px;
  	height: 100px;
  	text-align: center;
	background: transparent;
}

.site-navigation ul li ul li ul li.sub-sub-menu-logo a {
	opacity: 0.5;
}

	.site-navigation ul li ul li ul li.sub-sub-menu-logo a:hover {
		opacity: 1;
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		-ms-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}

.site-navigation ul li ul li ul li.sub-sub-menu-logo a img {
	max-width: 150px;
	height: auto;
}	

ul.dropdown.thin {
	padding-right: 5px;
}


/*** SLIDESHOW
================================================== */

.cycle-slideshow {
	position: relative;
}

.carousel-wrapper {
	position: relative;
	margin-bottom: 15px;
}

.carousel-wrapper a.prev {
	position: absolute;
	left: -60px;
	top: 45%;
	z-index: 2000;
	opacity: 0.8;
}

.carousel-wrapper a.next {
	position: absolute;
	right: -60px;
	top: 45%;
	z-index: 2000;
	opacity: 0.8;
}

	.carousel-wrapper a.prev:hover, .carousel-wrapper a.next:hover {
		opacity: 1;
	}

.cycle-slideshow #cycle_pager {
	position: absolute;
	left: 25px;
	bottom:25px;
	z-index: 200;
	
	/*display:none;*/
}

.cycle-slideshow #cycle_pager a {
	width: 15px;
	height: 15px;
	margin-right: 3px;
	display: inline-block;
	border: 1px solid #FFFFFF;
	border-radius: 15px;
	text-indent: -1000px;
}

.cycle-slideshow #cycle_pager a.cycle-pager-active  {
	background-color: #FFFFFF;
	-webkit-box-shadow:inset 0 0 0 1px #348281;
	box-shadow:inset 0 0 0 1px #348281;
}


/*** FORM
================================================== */

.form-wrapper .form-field {
	margin-bottom: 15px;
}

.form-wrapper label {
	display: block;
	float: right;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding: 3px 15px 3px 3px;
	text-align: left;
}

.form-wrapper input, .form-wrapper textarea,  .form-wrapper select {
	display: block;
	float: right;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding: 3px;
	border: 1px solid #999999;
}

.form-wrapper .checkbox-field label {
	width: auto;
	text-align: left;
	padding: 3px;
}

.form-wrapper .checkbox-field input {
	width: 15px;
	margin: 7px;
}

.form-wrapper .form-buttons input, a.button, a.button-alt, input.button, input.button-alt {
	display: block;
	float: right;
	width: auto;
	padding: 8px 20px;
	margin-left: 15px;
	background-color: #348281;
	border: 0px none;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	opacity: 0.9;
}

a.button-wide, input.button-wide {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
}

.form-wrapper .form-buttons input.alt, a.button-alt, input.button-alt {
	background-color: #999;
}

	.form-wrapper .form-buttons input:hover, a.button:hover, a.button-alt:hover, input.button:hover, input.button-alt:hover, a.button-wide:hover, input.button-wide:hover {
		opacity: 1;
		cursor: pointer;
	}


select {
	background-color: #686f77;
	color: #FFFFFF;
	padding: 3px;
	border: 0px none;
}

.required_field, .form-wrapper input.required_field, .form-wrapper textarea.required_field,  .form-wrapper select.required_field {
	border: 1px solid #ff0000;
}


/*** PRODUCT LIST
================================================== */

.product-row {
	border-bottom: 1px solid #999999;
}

.pricing-block {
	margin-bottom: 10px;
}

.pricing-block-title {
	text-transform: uppercase;
	color: #348281;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
}

.pricing-block-price {
	font-weight: bold;
	font-size: 22px;
	line-height: 1;
}

a.pageLink {
	background-color: #686f77;
	line-height: 1;
	padding: 4px 8px;
	margin-right: 5px;
	color: #FFFFFF;
	text-decoration: none;
}

.pagination {
	padding: 6px 0;
}

a.pageLink.selectedLink, a.pageLink:hover {
	background-color: #4e9fa2;
}

/*** PRODUCT CAROUSEL
================================================== */
.product-carousel-wrapper {
	position:relative;
	width:972px;
	height: 363px;
	overflow:hidden;
}

.product-carousel-container {
	position:absolute;
	width:1944px;
	top:0;
	left:0;
}

.product-carousel-item {
	float:left;
	width:243px;
}

.product-carousel-item .block-teal {
	min-height: 72px;
}


/*** PRODUCT SEARCH
================================================== */

#product_search {
	float: right;
}

.productSearchInputContainer {
	
}

.productSearchInputContainer .searchInput {
	background-color: #686f77;
	border: 1px solid #808281;
	padding: 5px;
	color: #ffffff;
	outline: none;
}

	.productSearchInputContainer .searchInput:focus {
		background-color: #585f67;
	}

.productSearchResultsContainer {
	display: none;
	position: relative;
	top: 0;
	left: 0;
}

.productSearchResults {
	position: absolute;
	top: 16px;
	right: 0px;
	width: 300px;
	padding: 15px;
	text-align: right;
	background-color: #fff;
	border: 1px solid #cccccc;
	z-index: 100;
	max-height: 600px;
	overflow-y: scroll;
	-webkit-box-shadow: 0px 0px 15px 0 rgba(0,0,0,0.1);
	box-shadow: 0px 0px 15px 0 rgba(0,0,0,0.1);
}

.productSearchFinderResult {
	border-top: 1px solid #E9E9E9;
	margin-top: 10px;
	padding-top: 10px;
	clear: both;
}

.productSearchFinderResult:first-of-type {
	border-top: 0px none;
	margin-top: 0;
	padding-top: 0;
}

.productSearchFinderResult img {
	float: left;
	margin-right: 10px;
}




/*** RESPONSIVE - BETA
================================================== */

/*** Remember to check equal height width ***/
@media only screen and (max-width : 650px) { 

	/*** TEMP DEBUG ***/



	/*** END TEMP BUG ***/

	/* Grid Edits */
	.wrapper {
		width: 100%;
		text-align: center;
	}

	.grid-wrapper {
		margin-bottom: 0px;
	}

	.grid-half, .grid-quarter, .grid-three-quarters, .grid-third, .grid-two-thirds, .grid-full, .grid-half-gap-left, .grid-half-gap-right {
		float: none;
		width: 100%;
	  	-webkit-box-sizing: border-box;
	  	-moz-box-sizing: border-box;
	  	box-sizing: border-box;
	  	text-align: center;
	  	margin: 5px 0;
	}

	.grid-half img, .grid-quarter img, .grid-three-quarters img, .grid-third img, .grid-two-thirds img, .grid-full img {
		max-width: 100%;
		height: auto;
	}

	.block-padded, .block-padded-narrow, .block-padded-extranarrow {
		padding: 10px;
	}

	.float-left, .float-right {
		float: none;
	}

	/* Header */
	#header-section {
		padding: 10px;
	}

	.logo img {
		float: left;
		width: 150px;
		margin-bottom: 10px;
	}

	.login-form {
		clear: both;
		margin-top: 15px;
		padding: 10px 5px;
		border-top: 1px solid #F0F0F0;
		border-bottom: 1px solid #F0F0F0;
		background-color: #F9F9F9;
		text-align: center;
	}

	.login-form input.button {
		right: 0;
	}

	.login-form label {
		right: 0;
	}

	#content-section {
		margin-top: 0;
	}

	.mobile-search {
		margin: 0;
	}

	.mobile-search .productSearchInputContainer .searchInput {
	    background-color: #686f77;
	    border: 1px solid #808281;
	    padding: 5px;
	    margin: 2%;
	    color: #ffffff;
	    outline: none;
	    width: 96%;
	    -webkit-box-sizing: border-box;
	  	-moz-box-sizing: border-box;
	  	box-sizing: border-box;
	}

	.productSearchResults {
	    position: absolute;
	    top: 0px;
	    right: 0px;
	    width: 100%;
	    padding: 15px;
	    text-align: right;
	    background-color: #fff;
	    border: 1px solid #cccccc;
	    z-index: 100;
	    max-height: 600px;
	    overflow-y: scroll;
	    -webkit-box-shadow: 0px 0px 15px 0 rgba(0,0,0,0.1);
	    box-shadow: 0px 0px 15px 0 rgba(0,0,0,0.1);
	    -webkit-box-sizing: border-box;
	  	-moz-box-sizing: border-box;
	  	box-sizing: border-box;
	}

	.login-form input.button {
	    float: none;
	    display: inline;
	}

	.sign-in {
		display: none;
	}

	/* Navigation */
	#nav-section {
		display: none;
	}

	#nav-section-mobile {
		display: block;
	}

	.main, .child, .child a {
		display: block;
		padding: 5px 0;
	}

	.main {
		background-color: #21262a;
		color: #999999;
		border-bottom: 1px solid #31363a;
		display: block;
	}
	
	.main a {
		text-decoration: none;
		font-weight: normal;
		color: #999999;
	}	

	.child {
		background-color: #999999;
		color: #FFFFFF;
		border-bottom: 1px solid #A9A9A9;
		display: block;
	}

	.child a {
		background-color: #CCCCCC;
		color: #21262a;
		border-bottom: 1px solid #DCDCDC;
		text-decoration: none;
	}

	.child, .child a {
		display: none;
	}

	.main, .main *, .child {
		cursor: pointer
	}

	.main:hover .child, .main:active .child {
		display: block;
	}

	.main:hover .child:hover a, .main .child:focus a {
		display: block;
	}

	.simple.main:hover .child a, .simple.main .child a {
		display: block;
	}



	/* Cart Summary */
	#cart_summary {
		position: absolute;
		right: 10px;
		top: 10px;
		background-color: transparent;
		padding: 0;
		width: 145px;
	}

	#cart_summary .grid-three-quarters, #cart_summary .grid-quarter {
		float: left;
		width: auto;
	}


	#cart_summary .cart-icon {
		margin-left: 10px;
	}


	/* Carousels */
	.carousel-wrapper a.prev {
		left: 0;
	}

	.carousel-wrapper a.next {
		right: 0;
	}

	.cycle-slide a img {
		width: 100%;
		height: auto;
	}

	.carousel-wrapper {
		display: none;
	}


	/* Mobile Styles */
	dd, dt {
		text-align: left;
	}

	.bottom-strip {
	  position: static;
	}

	.mobile-no-float * {
		float: none;
		margin: 3px;
	}

	.link-featured {
		float: none;
	}

	.mobile-hide {
		display: none;
	}

	.product-row .buy-block {
		float: right;
	}

	.product-row .grid-quarter, .product-row .grid-three-quarters {
		padding: 0;
	}

	.product-row .buy-block * {
		float: left;
		width: auto;
	}

	.product-row .buy-block .button-wide.center {
		width: 50px;
	}


	.buy-block {
		float: right;
	}

	.product-row .grid-quarter, .product-row .grid-three-quarters {
		padding: 0;
	}

	.buy-block * {
		float: left;
		width: auto;
	}

	.buy-block .button-wide.center {
		width: 50px;
	}

	dl dt {
	    display: block;
	    float: none;
	    width: 100%;
	    clear: both;
	    font-weight: bold;
	    text-align: center;
	}

	dl dd {
	    display: block;
	    float: none;
	    width: 100%;
	    padding-left: 0;
	    text-align: center;
	}




	

}